本文說明的 Microsoft.NET Framework 4.7.1 語言套件。您必須擁有.NET Framework 4.7.1 安裝在電腦上,才能安裝語言套件的英文版。您可以下載並安裝.NET Framework 4.7.1,從下列連結:

有關 4.7.1 的.NET Framework 語言套件

4.7.1 的.NET Framework 語言套件包含已轉換的錯誤訊息和其他 UI 文字英文以外的語言。如果您沒有安裝語言套件,此文字是以英文顯示。您可以在不同語言的每一部電腦上安裝多個語言套件。

下載資訊

下列檔案是可以從 「 Microsoft 下載中心 」 下載: Download 立即下載 4.7.1 的.NET Framework 語言套件 (離線安裝程式) 套件。 如需有關如何下載 Microsoft 支援檔案,請參閱如何取得 Microsoft 線上服務的支援檔案。 Microsoft 會掃描這個檔案有無病毒。Microsoft 會使用張貼檔案當日可使用的最新病毒偵測軟體。檔案會儲存在加強安全性的伺服器,以避免受到任何未經授權的更改。

其他相關資訊

如需有關 Microsoft.NET Framework 4.7.1,的.NET Framework 4.7.1 已知問題,請參閱。 這個版本的.NET Framework 語言套件安裝.NET Framework 3.5 SP1 語言套件與較早版本的並排顯示。不過,會執行就地更新4、 4.5、 4.5.1、 4.5.2、 4.6、 4.6.1、 4.6.2 和 4.7 的 Microsoft.NET Framework語言套件.

此更新的命令列參數

此更新所支援之各種命令列選項的詳細資訊,請參閱

需要更多協助?

擴展您的技能
探索訓練
優先取得新功能
加入 Microsoft 測試人員

這項資訊有幫助嗎?

您對翻譯品質的滿意度為何?
會影響您使用體驗的因素為何?

感謝您的意見反應!

×